Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 19:31:34 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation syeda sana                    Bot:  Hi again! Bot:  Please enter your name Customer:  syeda sana Bot:  Hi Syeda Sana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9517136093 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:07 PM, 05th Dec                     syeda sana                    ??           11:08 PM, 05th Dec                     syeda sana                    ???           11:09 PM, 05th Dec                     syeda sana                    ????           11:09 PM, 05th Dec                     syeda sana                    ????           11:09 PM, 05th Dec                   mayar                   Hi Syeda ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:09 PM, 05th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:11 PM, 05th Dec                     syeda sana                    Hi mayar           11:13 PM, 05th Dec                     syeda sana                    My order was placed on 2nd December           11:14 PM, 05th Dec                     syeda sana                    I received a text that the expected delivery date is 4/12           11:14 PM, 05th Dec                     syeda sana                    And i didn't receive my parcel on the 4th           11:14 PM, 05th Dec                     syeda sana                    Im sick of following up with u guys           11:15 PM, 05th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:15 PM, 05th Dec                     syeda sana                    Its super annoying doing followups with u guys on chats and calls           11:16 PM, 05th Dec                   mayar                   The order is currently out for delivery and will arrive within 1-2 working days If you did not receive the order within the specified time, please contact us again.           11:18 PM, 05th Dec                   mayar                   Is there anything else i can help you with ?           11:18 PM, 05th Dec                     syeda sana                    How the order is out for delivery           11:19 PM, 05th Dec                     syeda sana                    Its already more than 1-2 working days           11:19 PM, 05th Dec                     syeda sana                    I didnt receive my order in the specified time           11:20 PM, 05th Dec                     syeda sana                    That's why contacting you           11:20 PM, 05th Dec                     syeda sana                    ??           11:21 PM, 05th Dec                     syeda sana                    ???           11:22 PM, 05th Dec                     syeda sana                    ???????????????           11:22 PM, 05th Dec                   mayar                   We sincerely apologize for any inconvenience caused, We will contact the concerned team to deliver your order asap           11:22 PM, 05th Dec                   mayar                   Is there anything else i can help you with ?           11:22 PM, 05th Dec                     syeda sana                    Your call centre agent also said me the           11:23 PM, 05th Dec                     syeda sana                    Same thing today           11:23 PM, 05th Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           11:25 PM, 05th Dec                   mayar                   Is there anything else i can help you with ?           11:31 PM, 05th Dec                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:31 PM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3544800